%\clearpage

{
\let\text\textrm

\newcommand{\fb}{{\ensuremath\unskip\,\text{fb}}\xspace}
% % new commands for cross referencing

\newcommand{\Pj}{\ensuremath{\mathrm{j}}\xspace}

%\newcommand{\abs}[1]{\left|#1\right|}
%\newcommand{\deltar}{\ensuremath{\Delta R}\xspace}

\newcommand{\ptsub}[1]{\ensuremath{p_{T,#1}}\xspace}

%\renewcommand{\Re}{\mathop{\mathrm{Re}}\nolimits}
%\renewcommand{\Im}{\mathop{\mathrm{Im}}\nolimits}

\newcommand{\qqb}{\ensuremath{q\bar{q}}\xspace}


\newcommand{\fullProcessH  }{\ensuremath{\Pp\Pp\to\Pe^+\nu_{\Pe} \mu^-\bar{\nu}_\mu\PQb\bar{\PQb}\PH}\xspace}
%\newcommand{\ggProcessH    }{\ensuremath{\Pg\Pg\to\Pe^+\nu_{\Pe} \mu^-\bar{\nu}_\mu\PQb\bar{\PQb}\PH}\xspace}
%\newcommand{\qqbProcessH    }{\ensuremath{q\bar{q}\to\Pe^+\nu_{\Pe} \mu^-\bar{\nu}_\mu\PQb\bar{\PQb}\PH}\xspace}



%\newcommand{\recola}{{\sc Recola}\xspace}
%\newcommand{\collier}{{\sc Collier}\xspace}
%\newcommand{\madgraph}{{\sc\small MadGraph5\_aMC@NLO}\xspace}

%\renewcommand{\vec}[1]{\mathbf{#1}}
%\def\asymp#1{\;\raisebox{-.4em}{$\widetilde{\scriptstyle #1}$}\;}

\newlength{\width}
\newlength{\height}
\newcommand{\brabar}[1]{%
    \settoheight{\height}{\ensuremath{#1}}%
    \settowidth{\width}{\ensuremath{#1}}%
    \makebox[0pt][l]{\ensuremath{#1}}%
    \raisebox{1.26ex}{\scalebox{.3}{\textbf{(}}}%
    \rule[1.41\height]{0.7\width}{0.35pt}%
    \raisebox{1.26ex}{\scalebox{.3}{\textbf{)}}}%
    }


%\newcommand{\bbbar}{\ensuremath{\PQb\bar{\PQb}}\xspace}
%\newcommand{\ttbar}{\ensuremath{\Pt\bar{\Pt}}\xspace}
\newcommand{\ttbarbbbar}{\ensuremath{\PQt\bar{\PQt}\PQb\bar{\PQb}}\xspace}
\newcommand{\ttbarh}{\ensuremath{\PQt\bar{\PQt}\PH}\xspace}
\newcommand{\ttbarhProcess}{\ensuremath{\Pp\Pp\to\PQt\bar{\PQt}\PH\to\Pl^+\nu_{\Pl} \Pj\Pj\PQb\bar{\PQb}\PQb\bar{\PQb}}\xspace}
\newcommand{\ttbarProcess }{\ensuremath{\Pp\Pp\to\PQt\bar{\PQt}\PQb\bar{\PQb}\to\Pl^+\nu_{\Pl} \Pj\Pj\PQb\bar{\PQb}\PQb\bar{\PQb}}\xspace}
\newcommand{\fullProcess}{\ensuremath{\Pp\Pp\to\Pl^+\nu_{\Pl} \Pj\Pj\PQb\bar{\PQb}\PQb\bar{\PQb}}\xspace}
\newcommand{\ggProcess    }{\ensuremath{\Pg\Pg\to\Pl^+\nu_{\Pl} q'\bar{q}''\PQb\bar{\PQb}\PQb\bar{\PQb}}\xspace}
\newcommand{\qqbProcess    }{\ensuremath{q\bar{q}\to\Pl^+\nu_{\Pl} q'\bar{q}''\PQb\bar{\PQb}\PQb\bar{\PQb}}\xspace}
\newcommand{\ttbbb}{\ttbarbbbar}



\section{Off-shell effects in \texorpdfstring{$t\bar{t}H$}{ttH} production}
\label{sec:ttH-off-shell}

\subsection{\texorpdfstring{$t\bar{t}H$}{ttH} with off-shell top decays: \texorpdfstring{$W^+W^-b\bar{b}H$}{WWbbH} production at NLO QCD}

In this section predictions for the hadronic production of
top--antitop pairs in association with a Higgs boson at
next-to-leading-order QCD, including the decay of the top and antitop
quark into bottom quarks and leptons, are presented.  The computation
is based on full leading and next-to-leading-order matrix elements for
$\Pe^+\nu_{\Pe} \mu^-\bar{\nu}_\mu\PQb\bar{\PQb}\PH(\Pj)$ and includes
all non-resonant contributions, off-shell effects and interferences
(for more details see \Bref{Denner:2015yca}).  Besides off-shell
effects also NLO corrections to top-quark decays are included, which
is not the case in many NLO and NLO$\,+\,$parton shower (PS) $\ttbarh$
calculations on the market.

\subsubsection{Method of calculation}

The study is based on the tree-level amplitudes at
$\order{\als\alpha^{5/2}}$ for gluon-induced and
quark--antiquark-induced processes and the corresponding NLO
corrections of order $\als$. The bottom quark is considered
massless.  The corresponding real corrections receive
also contributions of quark--gluon- and antiquark--gluon-initiated
processes.  The Catani--Seymour subtraction formalism
\cite{Catani:1996vz,Catani:2002hc} is applied for the regularization
and analytical cancellation of IR singularities.  For the computation
of all matrix elements as well as colour- and spin-correlated squared
matrix elements needed for the evaluation of subtraction terms, the
recursive amplitude generator \Recola~\cite{Actis:2012qn} is employed.
A consistent description of all resonances is achieved using the
complex-mass scheme \cite{Denner:1999gp,Denner:2005fg,Denner:2006ic}.
The top-quark Yukawa coupling is defined in the on-shell scheme.

The matrix elements for the virtual corrections are calculated with
\Recola, which uses the
\Collier \cite{Denner:2014gla,Denner:2016kdg} library for the numerical evaluation of
one-loop scalar
\cite{'tHooft:1978xw,Beenakker:1988jr,Dittmaier:2003bc,Denner:2010tr}
and tensor integrals
\cite{Passarino:1978jh,Denner:2002ii,Denner:2005nn}.  The results for
the virtual NLO contribution to the squared amplitude,
$2\Re\mathcal{M}^*_0\mathcal{M}_1$, have been successfully compared
with \MGfiveamcnlo~\cite{Alwall:2014hca}. In addition the Ward
identity for the matrix elements of the gluon-initiated process at
tree and one-loop level has been checked.

\subsubsection{Setup of the analysis}
\label{sec:tthnlo_off_setup}

Cross section and differential distributions for the LHC operating at
$13\UTeV$ are investigated.  LHAPDF 6.05 with CT10NLO parton
distributions are employed for LO and NLO cross sections and
contributions from the suppressed bottom-quark parton density and
flavour mixing are neglected. The value of the strong coupling
constant $\als$ as provided by LHAPDF based on a two-loop accuracy
with $N_\text{F}=5$ active flavours is used. The electromagnetic
coupling $\alpha$ is derived from the Fermi constant in the $G_\mu$
scheme. The width of the top quark $\Gt$ is calculated at LO and NLO
QCD including effects of off-shell W bosons according to
\Bref{Jezabek:1988iv}.  The top-quark width is calculated at the
scale $\mt$, which is kept fixed when studying scale uncertainties.

For the jet reconstruction the anti-$k_\text{T}$ algorithm
\cite{Cacciari:2008gp} is used with a jet-resolution parameter
$R=0.4$. Only final-state quarks and gluons with rapidity $|y|<5$ are
clustered into infrared-safe jets.
%
After recombination standard selection cuts are imposed on transverse
momenta and rapidities of charged leptons and b~jets, missing
transverse momentum and rapidity--azimuthal-angle distance between b
jets. Two b jets and two charged leptons in the final
state are required, with bottom quarks in jets leading to b jets, and
\begin{equation}\label{eqn:cuts-topdecays-nlo}
        \begin{aligned}
                \text{b jets:}                      && \ptsub{{\PQb}}         &>  25\UGeV,  & |y_{\PQb}|   &< 2.5, &\qquad\\
                \text{charged lepton:}              && \ptsub{\Pl}         &>  20\UGeV,  & |y_{\Pl}| &< 2.5, &\\
                \text{missing transverse momentum:} && \ptsub{\text{miss}} &>  20\UGeV,                      &\\
                \text{b-jet--b-jet distance:}       && \Delta R_{\PQb\PQb}   &> 0.4.                          &\\
        \end{aligned}
\end{equation}

As default, a dynamical scale
\begin{equation}\label{eqn:DynamicalScale}
        \mu_\text{dyn} = \muR = \muF = \left(M_{\text{T},\Pt}\,M_{\text{T},\bar{\Pt}}\, M_{\text{T},\PH}\right)^\frac{1}{3}\quad\text{with}\quad M_{\text{T}}=\sqrt{M^2+p^2_\text{T}}
\end{equation}
is used for the renormalization $\muR$ and factorization scale
$\muF$ following \Bref{Frederix:2011zi}.  Alternatively, a
fixed scale according to \Bref{Beenakker:2002nc} is chosen:
\begin{equation}\label{eqn:FixedScale-topdecays-nlo}
        \mu_\text{fix} = \muR = \muF = \frac{1}{2}\left(2\mt + M_{\PH} \right) = 236\UGeV.
\end{equation}
Scale uncertainties are determined by computing integrated and
differential cross sections at seven scale pairs,
$(\muR/\mu_0$,
$\muF/\mu_0)=(0.5,0.5),(0.5,1),(1,0.5),(1,1),(1,2),(2,1),(2,2)$.
The central value corresponds to $(\muR/\mu_0$,
$\muF/\mu_0)=(1,1)$, and the error band is constructed from the
envelope of these seven calculations.

\subsubsection{Results for integrated cross sections}

\begin{table}
        \centering
        \renewcommand\arraystretch{1.3}
        \caption[Composition of the integrated cross section]{\label{table:results_summary}
                Composition of the integrated cross section for $\Pp\Pp \to
                \Pe^+\nu_{\Pe} \mu^- \bar{\nu}_\mu \PQb \bar{\PQb}
                \PH(\Pj)$
                at the $13\UTeV$ LHC
                with the dynamical  scale. In column one the partonic
                initial states are listed, where $q=\PQu,\PQd,\PQc,\PQs$ and $\brabar{q}=q,\bar{q}$. The second
                and third column give the integrated cross sections in fb for LO and
                NLO, resp., including scale uncertainties. The last column provides the $K$
                factor with $K=\sigma_\text{NLO}/\sigma_\text{LO}$.
        }
        \begin{tabular}{llll}
                \toprule
%                  \multicolumn{1}{l}{\textbf{pp}}
%                & \multicolumn{1}{c}{\textbf{\boldmath$\sigma_\textbf{LO}$ [fb]}}%
%                & \multicolumn{1}{c}{\textbf{\boldmath$\sigma_\textbf{NLO}$ [fb]}}%
%                & \multicolumn{1}{c}{\boldmath$K$}\\
                  \multicolumn{1}{l}{\text{pp}}                
                & \multicolumn{1}{c}{\text{$\sigma_\text{LO}$ [fb]}}%
                & \multicolumn{1}{c}{\text{$\sigma_\text{NLO}$ [fb]}}%
                & \multicolumn{1}{c}{$K$}\\                
                \midrule
                $\Pg \Pg$        &  $1.5906(1) ^{+33.7\%}_{-23.6\%}$ & $2.024(3) ^{+8.4\%  }_{-16.2\%}$   & 1.273(2)\\
                $q \bar{q}$      &  $0.67498(9)^{+24.1\%}_{-18.1\%}$ & $0.495(1) ^{+17.2\%  }_{-39.5\%}$  & 0.733(2)\\
                $\Pg \brabar{q}$ &                                   & $0.136(1) ^{+295\%   }_{-166\%}$ &     \\ 
                \midrule
                $\sum$         &  $2.2656(1) ^{+30.8\%}_{-22.0\%}$ & $2.656(3) ^{+0.9\%   }_{-4.6\%}$   & 1.172(1)\\

%                $\Pg \Pg$        &  $1.5938(1) ^{+33.8\%}_{-23.6\%}$ & $2.026(3) ^{-16.1\%  }_{+0.9\%}$   & 1.271(2)\\
%                $q \bar{q}$      &  $0.67520(5)^{+24.1\%}_{-18.1\%}$ & $0.495(2) ^{-39.5\%  }_{+17.2\%}$  & 0.733(2)\\
%                $\Pg \brabar{q}$ &                                   & $0.1347(7)^{+298\%   }_{-152\%} $  &     \\\hline\rowcolour{tableheadcolour}
%                $\Pp\Pp$         &  $2.2690(1) ^{+30.9\%}_{-22.0\%}$ & $2.656(3) ^{-4.6\%   }_{-3.8\%}$   & 1.171(1)\\
                \bottomrule
        \end{tabular}
\end{table}
%
In \refT{table:results_summary} the integrated cross
sections for the dynamical scale \eqref{eqn:DynamicalScale} is presented.
% at the LHC at $\sqrt{s}=13\UTeV$.
The cross sections for the fixed scale
\eqref{eqn:FixedScale-topdecays-nlo} are lower by only about 1\,\%, and the
$K$~factor for the fixed scale is 1.176(1).
The contribution of the dominating gluon-fusion channel increases from
about 70\,\% at LO to 76\,\% at NLO.  The contribution of the quark--antiquark annihilation drops
from about 30\,\% at LO to 19\,\% at NLO. The gluon--(anti)quark
induced real-radiation subprocesses contribute about 5\,\% at NLO. The
inclusion of NLO QCD corrections reduces the scale dependence from
31\,\% to 5\,\%.
Note that the NLO scale uncertainty band in  \refT{table:results_summary}
is by a factor 3 smaller than for on-shell $\ttbarh$ production at
$13\UTeV$ with the PDF4LHC15 prescription.
%${+6\%\atop -9\%}$
This might be due to the acceptance cuts, the PDFs, or to the fact
that scale variations are not applied to the top width.

\begin{figure}
        \begin{minipage}[t]{.490\textwidth}
                \includegraphics[width=\linewidth]{\ttHoffpath/scale_dependence-eps-converted-to.pdf}
                \caption{\label{plot:scale_dependence}%
                  Scale dependence of the LO and NLO integrated cross
                  section at the $13\UTeV$ LHC. The
                    renormalization and factorization scales are
                    varied around the central values of the fixed
                    ($\mu_0=\mu_\text{fix}$, dash-dotted lines) and
                    dynamical scale ($\mu_0=\mu_\text{dyn}$, solid
                    lines). For the dynamical scale the variation with
                    $\mu_\text{R}$ while keeping
                    $\mu_\text{F}=\mu_\text{dyn}$ fixed and vice versa
                    is shown with dashed lines.}
        \end{minipage}
        \hfill
        \begin{minipage}[t]{.490\textwidth}
                \includegraphics[width=\linewidth]{\ttHoffpath/top_width_extrapolation-eps-converted-to.pdf}
                \caption{\label{plot:top_width_extrapolation}%
                  Zero-top-width extrapolation of the LO and NLO cross
                  section at the LHC at $\sqrt{s}=13\UTeV$ for fixed
                  scale $\mu_0=\mu_\text{fix}$.}
        \end{minipage}
\vspace{-5mm}        
\end{figure}
%
The dependence of the integrated LO (blue) and NLO (red) cross
sections on the values of the fixed and dynamical scale is displayed
in \refF{plot:scale_dependence}. Solid lines for the dynamical scale
and dash-dotted lines for the fixed scale show the scale dependence
for a simultaneous variation of the renormalization and factorization
scales and dashed lines the individual variation, where one of the
scales is kept fix at the central value, for the dynamical scale only.
While the largest scale variation is obtained when both scales are
changed simultaneously, the smallest effect results if only the
factorization scale is varied. The cross sections for the fixed and
dynamical scale choices are uniformly shifted relative to each other
by about 1\,\% as for the central scale $\mu_0$ both for LO and NLO
except for $\mu<\mu_0/2$, where the fixed scale leads to a faster
decrease of the cross section with $\mu$ as the dynamical scale. For
the fixed and dynamical scale the maximum of the NLO cross section is
near $\mu\simeq\mu_0$, justifying the use of both scale choices to be
stable against scale variations. The $K$~factor equals one at the
slightly lower scale of about $\mu\simeq 0.7\mu_0$

The effects of the finite top-quark width have been determined via a
numerical extrapolation to the zero-top-width limit, $\Gamma_{\Pt} \to
0$ (see \refF{plot:top_width_extrapolation}).  For fixed scale $\mu_{\mathrm{fix}}$
finite-top-width effects shift the LO and NLO cross section by
$-0.07\pm0.01\,\%$ and $-0.14\pm0.22\,\%$, respectively, which are
within the expected order of $\Gamma_{\Pt}/M_{\Pt}$.

\subsubsection{Results for distributions}

\begin{figure}
                \includegraphics[width=0.49\textwidth]{\ttHoffpath/histogram_transverse_momentum_positron_dyn-eps-converted-to.pdf}%
                \includegraphics[width=0.49\textwidth]{\ttHoffpath/histogram_transverse_momentum_bb12_dyn-eps-converted-to.pdf}%

                \includegraphics[width=0.49\textwidth]{\ttHoffpath/histogram_transverse_momentum_higgs_dyn-eps-converted-to.pdf}%
                \includegraphics[width=0.49\textwidth]{\ttHoffpath/histogram_azimuthal_angle_separation_epmu_dyn-eps-converted-to.pdf}%

        \caption{\label{fig:WWbbH-distributions}
                Distributions at the LHC at $\sqrt{s}=13\UTeV$ for dynamical scale $\mu_0=\mu_\text{dyn}$:
                for the transverse momentum of the positron~(upper left), %
                for the  transverse momentum of the \PQb-jet
                pair~(upper right), %
                for the  transverse momentum of the Higgs boson~(lower
                left) and %
                the azimuthal angle between the positron and the muon in the transverse plane~(lower right), %
                The lower panels show the $K$~factor.}
\end{figure}%
%
Four differential distributions are shown in
\refF{fig:WWbbH-distributions} for the dynamical scale choice
\eqref{eqn:DynamicalScale}.  The upper panels show the LO (blue,
dashed) and NLO (red, solid) predictions with uncertainty bands from
scale variations. The lower panels display the LO (blue) and NLO (red)
predictions with scale uncertainties normalized to the LO results at
the central scale, i.e.  $K_\text{LO}=\text{d}\sigma_\text{LO}(\mu)/
\text{d}\sigma_\text{LO}(\mu_0)$ and
$K_\text{NLO}=\text{d}\sigma_\text{NLO}(\mu)/
\text{d}\sigma_\text{LO}(\mu_0)$.  Thus, the central red curve
corresponds to the usual NLO correction factor ($K$ factor), defined
as $K=\sigma_\text{NLO}(\mu_0)/\sigma_\text{LO}(\mu_0)$. The blue band
shows the relative scale uncertainty of the LO differential cross
section. The scale uncertainties are determined as explained at the
end of Section~\ref{sec:tthnlo_off_setup}.

The upper left plot of \refF{fig:WWbbH-distributions} shows the
transverse-momentum distribution of the positron. Using the dynamical
scale, the $K$~factor changes only slightly (within 20\,\%) over the
displayed range, and the NLO band lies within the LO band.  The
residual scale variation is at the level of $10\,\%$ at NLO.  This
behaviour is typical for most other distributions (see
\Bref{Denner:2015yca}).
%
A notable exception is the distribution in the transverse momentum of
the \PQb-jet pair (upper right in \refF{fig:WWbbH-distributions}), where we
observe an increase of the $K$ factor for high transverse momentum to
a value of 1.8 at $\pt\simeq400\UGeV$. This originates from the fact
that this region is suppressed for on-shell top quarks, an effect
known already from $\PQt\bar\PQt$ production, where it is even more pronounced
\cite{Denner:2012yc}.
%
Using the fixed scale \eqn{eqn:FixedScale-topdecays-nlo} instead leads to a much
larger variation of the relative corrections and the NLO prediction
moves outside the LO band in the  high-$\pt$ tails.

The lower left panel in \refF{fig:WWbbH-distributions} displays the
transverse-momentum distribution of the Higgs boson. The average $\pt$
of the Higgs boson is around 70\UGeV. The cross section decreases more
moderately with $\pt$ in the plotted range than for other
transverse-momentum distributions.
%
In the lower right panel of \refF{fig:WWbbH-distributions} the
distributions in the azimuthal angle in the transverse plane between
the two charged leptons are presented. It exhibits sizeable NLO effects for
small angles and the $K$ factor varies by $40\,\%$. NLO corrections of
similar size are found for the distribution in the cosine of the angle
between the two charged leptons.
%
Such large NLO effects in the kinematics
of top-decay products can be attributed to order $\als$
radiative corrections to top decays. It would be interesting to compare them
against conventional NLO+PS simulations, where such effects are modelled
by the parton shower.


\vskip 5mm

To summarize, this study, which includes NLO correction effects to the
top--antitop--Higgs-boson production and the top decay processes,
showed that for the inclusive investigated set-up, non-resonant and
off-shell top-quark effects are below one per cent. Including NLO
corrections, the scale
uncertainty is reduced to $5\,\%$ for the integrated cross section and to
the level of $10\,\%$ for distributions.



\subsection[Background and interference effects:
  \texorpdfstring{$\Pl\nu+\Pj\Pj+\PQb\protect\bar{\PQb}\PQb\protect\bar{\PQb}$}{lnu+jj+bbbb}
  production at LO QCD]{Irreducible background and interference effects:
  \texorpdfstring{$\Pl\nu+\Pj\Pj+\PQb\protect\bar{\PQb}\PQb\protect\bar{\PQb}$}{lnu+jj+bbbb}
  production at LO QCD}

A LO analysis of Higgs boson production in association with a
top-quark pair at the LHC investigating the semi-leptonic final state
consisting of four b jets, two jets, one identified charged lepton and
missing energy is presented.  All the various contributions of order
$\als^k\alpha^{4-k}$ with $k=0,1,2,3$ to the LO matrix elements and
their interferences are taken into account.  The Standard Model
predictions in three scenarios are considered: the resonant Higgs boson plus
top-quark-pair production, the resonant production of a top-quark pair
in association with a b-jet pair and the full process including all
non-resonant and interference contributions.  By comparing these
scenarios the irreducible background for the production
rate and several kinematical distributions is examined.
More details of this study can be found in \Bref{Denner:2014wka}.

\subsubsection{Setup of the analysis}
\label{sec:ttH_background_setup}

The full LO process $\fullProcess$ involves partonic channels with up
to 78,000 diagrams. All matrix elements are calculated with
\Recola~\cite{Actis:2012qn} which provides a fast and numerically
stable computation. \Recola\, uses recursive methods and allows to
specify intermediate particles for a given process.
%
The complex-mass scheme
\cite{Denner:1999gp,Denner:2005fg,Denner:2006ic} is used for the
consistent description of all resonances that are not treated in the
pole approximation. If resonant particles are required as intermediate
states, these are treated in the pole approximation
\cite{Kleiss:1988xr,Stuart:1991xk,Aeppli:1993rs}, i.e.\ nonresonant
contributions are neglected and the momenta are projected such that
the corresponding production and decay matrix elements are on shell
and gauge invariant.

Cross section and differential distributions are investigated for the
LHC operating at $13\UTeV$.  LHAPDF 6.05 with CT10 parton
distributions (which is an NLO PDF set) is employed and contributions from the suppressed
bottom-quark parton density and flavour mixing are neglected. The
strong coupling $\als$ is taken from the PDF set and the
electromagnetic coupling $\alpha$ is derived from the Fermi constant
in the $G_\mu$ scheme. The width of the top quark $\Gt$ is calculated
at LO QCD including effects of off-shell W bosons according to
\Bref{Jezabek:1988iv}.


Three scenarios to calculate the process $\fullProcess$ are considered:
\begin{itemize}
\item In the first scenario, the \textit{full process}, all SM
  contributions to the process $\fullProcess$ are included.
  Matrix elements involving external gluons receive contributions of
  $\order{\als\alpha^3}$, $\order{\als^2\alpha^2}$ and
  $\order{\als^3\alpha}$, whereas amplitudes without external
  gluons receive an additional $\order{\alpha^4}$ term of pure
  electroweak origin.  In this scenario many different resonant
  subprocesses contribute, such as $\PQt\PQt\PH$,
  $\PQt\PQt\PZ/\gamma^*$, or $\PQt\PQt\PQb\PQb$ production, as well as
  single $\PW$ or
  $\PW+{}$multiboson production in association with light and/or b~jets.
\item In the second scenario only those diagrams are taken into account
  that contain an intermediate top--antitop-quark pair. The resulting
  amplitude, labelled \textit{$\ttbarbbbar$ production} in the
  following, corresponds to the production of a bottom--antibottom
  pair and an intermediate top--antitop pair followed by its
  semileptonic decay, i.e.\ $\ttbarProcess$.
  Note that the pole approximation is used
 for the top quarks only,
  hence all off-shell effects of the remaining
  unstable particles are taken into account.
  As a consequence of the
  required top--antitop-quark pair the amplitudes receive no
  contribution of $\order{\als^3\alpha}$. In this scenario only the resonant
  subprocesses $\ttbarh$,
  $\PQt\bar\PQt\PZ/\gamma^*$, and $\ttbarbbbar$ production contribute.
\item Finally, the signal process $\ttbarhProcess$ is considered and
  labelled $\ttbarh$ \textit{production}. In addition to the
  intermediate top--antitop-quark pair an intermediate Higgs boson
  decaying into a bottom--antibottom-quark pair is required and the
  pole approximation is used for the top-quark pair and the Higgs boson.  
  The requirement of the Higgs boson eliminates contributions
  of $\order{\als^2\alpha^2}$ and all resonant subprocesses other
  than $\ttbarh$
  from the amplitude.
\end{itemize}

The bottom quarks are taken massive, and a fixed
renormalization and factorization scale is used according to
\Bref{Beenakker:2002nc},
\begin{equation}\label{eqn:FixedScale-irrback-lo}
        \mu_\text{fix} = \mu_\text{R} = \mu_\text{F} = \frac{1}{2}\left(2\mt + M_{\PH}\right) = 236\UGeV.
\end{equation}
While this hard scale choice is appropriate for $\ttbarh$ production,
it tends to underestimate $\ttbarbbbar$ production and other QCD contributions
by a factor 2 or more \cite{Bredenstein:2010rs}, leading to a low
$\ttbarbbbar/\ttbarh$ ratio.  In the future one should consider an improved scale
choice for the QCD contributions.

The following analysis requires  4~b~jets, 2~jets and one charged
lepton within the following acceptance cuts:
\begin{equation}\label{eqn:cuts-irrback-lo}
        \begin{aligned}
                \text{non-b jets:}                        && p_{\text{T},\Pj}         &>  25\UGeV,  & |y_{\Pj}| &< 2.5, \hspace{15ex}\\
                \text{b jets:}                      && p_{\text{T},\PQb}         &>  25\UGeV,  & |y_{\PQb}| &< 2.5,              \\
                \text{charged lepton:}              && p_{\text{T},\Pl^+  }         &>  20\UGeV,  & |y_{\Pl^+}|   &< 2.5,              \\
                \text{missing transverse momentum:} && p_{\text{T},\text{miss}} &>  20\UGeV,                                        \\
                \text{jet--jet distance:}           && \Delta R_{\Pj\Pj}        &> 0.4,                                            \\
                \text{b-jet--b-jet distance:}       && \Delta R_{\PQb\PQb}        &> 0.4,                                            \\
                \text{jet--b-jet distance:}         && \Delta R_{\Pj\PQb}        &> 0.4.
        \end{aligned}
\end{equation}


\subsubsection{Background and interference contributions in integrated cross sections}
\label{sec:ttH_background_crosssections}


In \refT{table:results_full_matrixelement_summary} individual contributions to the
integrated cross section for the three scenarios are presented.  While
the first column specifies the scenario, the following columns contain
the contributions resulting from the square of matrix elements of
specific orders in the strong and electroweak coupling.  The column
labelled ``Sum'' represents the sum of the preceding columns, whereas
the column labelled ``Total'' provides the integrated cross section
including in addition all interference effects between different
orders in the couplings, and the last column labelled ``Int'' gives
the interference contributions in per cent of the ``Total''.
\begin{table}\small
\setlength{\tabcolsep}{1.0ex}
        \centering
        \renewcommand\arraystretch{1.3}
        \setlength{\tabcolsep}{5pt}
        \caption{\label{table:results_full_matrixelement_summary}
                Composition of the cross section in fb for \ttbarh production,
                $\ttbarbbbar$ production and the full process at the
                LHC at $13\UTeV$.}
        \begin{tabular}{lccccccc}
                \toprule
%                \textbf{scenario}
%                & \multicolumn{6}{l}{\textbf{Cross section [fb]}}\\
%                & \multicolumn{1}{c}{\boldmath$\order{(\alpha^4)^2}$}%
%                & \multicolumn{1}{c}{\boldmath$\order{(\als\alpha^3)^2}$}%
%                & \multicolumn{1}{c}{\boldmath$\order{(\als^2\alpha^2)^2}$}%
%                & \multicolumn{1}{c}{\boldmath$\order{(\als^3\alpha)^2}$}%
%                & \multicolumn{1}{c}{\bf Sum}%
%                & \multicolumn{1}{c}{\bf Total}%
%                & \multicolumn{1}{c}{\bf Int}\\
                  \text{scenario}
                & \multicolumn{6}{l}{\text{Cross section [fb]}}\\
                & \multicolumn{1}{c}{$\order{(\alpha^4)^2}$}%
                & \multicolumn{1}{c}{$\order{(\als\alpha^3)^2}$}%
                & \multicolumn{1}{c}{$\order{(\als^2\alpha^2)^2}$}%
                & \multicolumn{1}{c}{$\order{(\als^3\alpha)^2}$}%
                & \multicolumn{1}{c}{Sum}%
                & \multicolumn{1}{c}{Total}%
                & \multicolumn{1}{c}{Int}\\

                \midrule
                $\ttbarh$      & 0.014887(2)
                & 7.377(1)  & --- & ---    &  7.3920(9) &  7.3920(9) &
                --- \\
                $\ttbarbbbar$      &  0.018134(6)
                & 10.311(4)  & 17.570(9)  & --- &  27.90(1)   &
                26.446(7) & -5.2(3)\% \\
                full process           &  0.02120(3)
                &  10.87(2)   &  18.69(6)   & 0.516(2)
                &  30.10  (6)   &  28.60 (6) & -5.50(5)\% \\
                \bottomrule
        \end{tabular}
\end{table}

For \ttbarh production (2nd row of
\refT{table:results_full_matrixelement_summary}), where about $70\,\%$
of the events originate from the gluon-fusion process, the bulk of the
contributions results from matrix elements of order
$\order{\als\alpha^3}$, quark--antiquark annihilation receives an
additional tiny contribution from pure electroweak interactions. Note
that there are no interferences between diagrams of $\order{\alpha^4}$
and $\order{\als\alpha^3}$ in this scenario.

For $\ttbarbbbar$ production (3rd row of
\refT{table:results_full_matrixelement_summary}), the production rate is
significantly enhanced compared to \ttbarh production, and thus the
irreducible background $\sigma^{\rm Irred.}_{\ttbarbbbar} =
\sigma^{\rm Total}_{\ttbarbbbar} - \sigma^{\rm Total}_{\ttbarh} =
19.06\fb$ exceeds the \ttbarh signal by a factor of 2.6. The major
contribution to the irreducible background is due to QCD production of
$\order{(\als^2\alpha^2)^2}$.  The additional contributions of
$\order{(\als\alpha^3)^2}$ in the $\ttbarbbbar$~scenario result
from Feynman diagrams involving electroweak interactions with
$\PZ$~bosons, $\PW$~bosons and photons, where in particular
$\Pt\bar{\Pt}\PZ$ production contributes $1.01\fb$.
%
The difference between the sixth (Sum) and seventh (Total) column in
\refT{table:results_full_matrixelement_summary} is due to interference contributions
between matrix elements of different orders in the coupling constants.
These cause a reduction of the cross sections by about $5\,\%$ with
respect to the full cross section. With respect to \ttbarh production
or $\ttbarbbbar$ production at order $(\als^2\alpha^2)^2$ this
amounts to $20\,\%$ and $8\,\%$, respectively.  The dominant effect is
due to interferences of diagrams of $\order{\als\alpha^3}$ where a
W~boson is exchanged in the $t$-channel (see
\refF{fig:ttH_feynman_diagram} for an example) with diagrams of
$\order{\als^2\alpha^2}$ that yield the dominant irreducible
background.
\begin{figure}
\centerline{
\includegraphics[width=.3\linewidth]{\ttHoffpath/ttxbbx_t_channel_wboson-eps-converted-to.pdf}
}
        \caption{\label{fig:ttH_feynman_diagram}%
                Representative Feynman diagram that gives rise to
                large interferences with the $\ttbarbbbar$ production
                diagrams of order $\order{\als^2\alpha^2}$.}
\end{figure}
 These kinds of
interferences are absent in the $\qqb$ channel.  On the other hand,
the interference of the $\Pt\bar\Pt\PH$ signal process with the
dominant irreducible background of order $\order{\als^2\alpha^2}$
is below one per cent.

The results for the full process are listed in the last row of
\refT{table:results_full_matrixelement_summary}.  Here, additional
partonic channels ($\Pg q$, $\Pg \bar{q}$, $q q^{(\prime)}$)
contribute about $5\,\%$.  Nevertheless, the cross section increases
by merely $8\,\%$ relative to $\ttbarbbbar$ production.  With respect
to \ttbarh production or $\ttbarbbbar$ production at order
$(\als^2\alpha^2)^2$ this, however, amounts to $30\,\%$ and $12\,\%$,
respectively.  The contributions of order
$\order{(\als^3\alpha)^2}$ are below $2\,\%$ and the interference
pattern is similar to the case of $\ttbarbbbar$ production.

\subsubsection{Background contributions to differential distributions}
\label{sec:ttH_background_distributions}

Turning to differential distributions for the three
scenarios, results for the full process are compared with $\ttbarbbbar$
production and $\ttbarh$ production to assess the irreducible
background to $\ttbarh$ production.  The upper panels
in each plot of \refF{fig:ttH_background_distributions}
 show the differential distribution of the full process
with a black solid line, \ttbarbbbar production with a dashed blue
line and \ttbarh production with a dotted red line. The lower panels
provide the ratio of \ttbarbbbar production to the full process with a
dashed blue line and the ratio of \ttbarh production to the full
process with a dotted red line.


Motivated by \Bref{ATLAS:2012cpa} the two b jets that most likely
originate from the decay of the top quark ($\PQt\to\PW^+
\PQb\to\Pl^+\nu_{\Pl}\PQb$) and antitop quark
($\bar{\Pt}\to\PW^-\bar{\PQb}\to\bar{u}d\bar{\PQb}$, with $u=\PQu,
\PQc$, $d=\PQd, \PQs$) are determined and the invariant mass of the
remaining b-jet pair is plotted.  Since in most events the top quark
and antitop quark in \ttbarh production are nearly on-shell, the two b
jets maximizing the corresponding propagator contributions are most
likely to originate from the top-quark and antitop-quark decay. To
determine the maximizing b-jet combination a top-momentum
candidate is computed with the charged lepton, neutrino and a b-jet momentum
($p_{\text{b}_i}$),
\begin{equation}
        p_{\Pl^+\nu_{\Pl} \text{b}_i} = p_{\Pl^+} + p_{\nu_{\Pl}} + p_{\PQb_i}
\end{equation}
and an antitop-momentum candidate with the two momenta of
the non-b jets and a
different b-jet momentum ($p_{\PQb_j}$),
\begin{equation}
        p_{\text{j}_1\text{j}_2\text{b}_j} = p_{\text{j}_1} + p_{\text{j}_2} + p_{\text{b}_j}.
\end{equation}
As b jets originating from the top-quark and antitop-quark decay we
select those that maximize the likelihood function $\mathcal{L}$
defined as a product of two Breit--Wigner distributions corresponding
to the top-quark and antitop-quark propagators:
\begin{equation}
%        \mathcal{L} \propto \frac{1}{\Bigl(p_{\Pl^+\nu_{\Pl} \PQb_i}^2 \!- \Mt^2\Bigr)^2+\left(\Mt\Gt\right)^2}\, \frac{1}{\Bigl(p_{\text{j}_1\text{j}_2\text{b}_j}^2\!- \Mt^2\Bigr)^2+\left(\Mt\Gt\right)^2}.
%        \mathcal{L} \propto \left[\Bigl(p_{\Pl^+\nu_{\Pl} \PQb_i}^2 \!- \Mt^2\Bigr)^2+\left(\Mt\Gt\right)^2\right]^{-1} \left[\Bigl(p_{\text{j}_1\text{j}_2\text{b}_j}^2\!- \Mt^2\Bigr)^2+\left(\Mt\Gt\right)^2\right]^{-1}.
        \mathcal{L} \propto \left[\Bigl(p_{\Pl^+\nu_{\Pl} \PQb_i}^2 \!- \mt^2\Bigr)^2+\left(\mt\Gt\right)^2\right]^{-1} \left[\Bigl(p_{\text{j}_1\text{j}_2\text{b}_j}^2\!- \mt^2\Bigr)^2+\left(\mt\Gt\right)^2\right]^{-1}.
\end{equation}



\refF{fig:ttH_background_distributions} upper left presents the
b-jet-pair invariant mass that has been identified to originate from
the Higgs boson decay by the maximum-likelihood method described
above.  In the off-shell region the ratio of \ttbarh production to the
full process drops considerably below the corresponding ratio for the
total cross section of about a fourth.  Since this method tags the
b~jets resulting from the top and antitop quarks, any resonance in the
invariant mass of the remaining b-jet pair is resolved, and thus the
Z~resonance is clearly visible in the plot.  Note, however, that this
analysis uses an idealized $\ttbarbbbar$ reconstruction. In
practice, multi-jet emissions, finite jet-energy resolution, and
light-jet mistagging lead to a severe dilution of $\PQb\bar\PQb$
resonances.


\begin{figure}
  \includegraphics[width=.49\linewidth]{\ttHoffpath/histogram_inv_min_llh_bb_min_born_lo-eps-converted-to.pdf}
        \hfill
  \includegraphics[width=.49\linewidth]{\ttHoffpath/histogram_azm_min_llh_bbaz_min_born_lo-eps-converted-to.pdf}

  \includegraphics[width=.49\linewidth]{\ttHoffpath/histogram_pt_b3_born_lo-eps-converted-to.pdf}
        \hfill
  \includegraphics[width=.49\linewidth]{\ttHoffpath/histogram_inv_bbb123_born_lo-eps-converted-to.pdf}
        \caption{\label{fig:ttH_background_distributions}
                Differential distributions at the LHC at $13\UTeV$ for
                the three different scenarios: invariant-mass
                distribution of the b-jet pair %
                determined by top--antitop Breit--Wigner maximum
                likelihood (upper left),
                azimuthal separation of this b-jet pair (upper right), %
                transverse momentum of the 3rd-hardest \PQb~jet (lower left), %
                and invariant mass of the three hardest \PQb~jets (lower right). %
                The lower panels show the relative size of $\ttbbb$ and $\ttbarh$ production normalized to the full process.}
\end{figure}

In the following distributions that show deviations in the shape
between the full process and the $\ttbbb$ and $\ttbarh$ sub-processes
are discussed.
%
\refF{fig:ttH_background_distributions} upper right shows the
azimuthal separation of the b-jet pair determined by top--antitop
Breit--Wigner maximum likelihood. While \ttbarbbbar production and the full
process yield a very similar shape, \ttbarh production exhibits
clearly a different shape.  This behaviour can be explained by the
dominant production mechanisms of bottom--antibottom pairs. In the
signal process these result from the Higgs boson and owing to the
finite Higgs boson mass tend to have a finite opening angle. In the
background processes the bottom--antibottom pairs result mainly from
gluons and thus tend to be collinear leading to a peak at small
$\phi_{\PQb\PQb}$ that is cut off by the acceptance function.  Thus,
this distribution can help to separate bottom--antibottom pairs
resulting from Higgs bosons from those of other origin.


\refF{fig:ttH_background_distributions} lower left displays the
transverse-momentum distribution of the third-hardest b jet. Here all
three approximations are similar in shape for $p_\text{T}$~values
below $150\UGeV$. For higher transverse momenta the distribution for
\ttbarh production diverges from those of the full process and
\ttbarbbbar production. This behaviour is not found in the transverse
momentum distributions of the two harder b~jets but to some extent in
the one of the fourth-hardest b jet. This results from the fact that
in the $\ttbarh$ signal all b~jets originate from heavy-particle
decays, while in the full process some are directly produced yielding
more b~jets with high transverse momenta.

Finally, \refF{fig:ttH_background_distributions} lower right presents the
invariant mass of the three hardest b jets. Below the threshold
$\MH+p_{\mathrm{T},\PQb,\mathrm{cut}}\approx150\UGeV$ the signal process
is strongly suppressed, above its ratio to the full process rises to
$36\,\%$ at $M_{\mathrm{b_1b_2b_3}}\sim 195\UGeV$ and then drops slowly
to $26\,\%$ at $M_{\mathrm{b_1b_2b_3}}\sim 400\UGeV$. The ratio of
\ttbarbbbar production and the full process on the other hand is
roughly constant for $M_{\mathrm{b_1b_2b_3}}\gsim 70\UGeV$.

\subsubsection{Interference effects in differential distributions}
\label{sec:ttH_interference_distributions}

\begin{figure}
  \includegraphics[width=0.49\linewidth]{\ttHoffpath/histogram_inv_min_llh_bb_min_born_lo_interference-eps-converted-to.pdf}
  \hfill
  \includegraphics[width=0.49\linewidth]{\ttHoffpath/histogram_azm_min_llh_bbaz_min_born_lo_interference-eps-converted-to.pdf}
  \caption{\label{plot:ttH_interference}
    Interference effects versus invariant mass of the b-jet
    pair determined by top--antitop Breit--Wigner maximum likelihood
    (left) and azimuthal separation of this b-jet pair  (right).  The lower
    panels show the relative interference effects of $\ttbbb$
    production and the full process, respectively.  The upper panel
    shows the corresponding differential distribution of the full
    process as reference.}
\end{figure}
In the following the effects of the interference contributions between
matrix elements of different orders in $\als$ are investigated.  For
most distributions a uniform shift by roughly the same amount as for
the total cross section, i.e.\ about $5\,\%$ for \ttbarbbbar
production and the full process (interference effects are absent in
\ttbarh production), is observed. For both scenarios a few kinematical
distributions are found that are sensitive to these interference
effects.  The upper panels of \refF{plot:ttH_interference} show the
results for the full process and the central and lower panels
highlight the interference effects.  Specifically, the central panels
show the relative difference
${(\sigma_\text{tot}-\sigma_\text{sum})}/{\sigma_\text{tot}}$ for
\ttbarbbbar production with a solid blue line and the lower panels the
same relative difference for the full process with a dashed line.

\refF{plot:ttH_interference} left shows the interference effects
on the distribution of the invariant mass of the b-jet pair determined
by top--antitop Breit--Wigner maximum likelihood. The suppression of
interference in the regions of the Higgs- and Z-boson resonances is
clearly visible. For invariant masses above the Higgs threshold the
interference effect exceeds $-10\,\%$.
%
As shown in \refF{plot:ttH_interference} right, the relative
interference effects grow with increasing azimuthal-angle separation
of the b-jet pair determined by top--antitop Breit--Wigner maximum
likelihood from almost zero at small angles to $-25\,\%$ for
$\phi_{\mathrm{bb,non\textnormal{-}top}}=180^\circ$, while the cross
section drops with increasing azimuthal-angle separation.

Finally it should be noted that in \Bref{Denner:2014wka} the
irreducible background and interference effects for various other
distributions have been investigated.

\vskip 5mm

To summarize, the cross section for  $\ttbarbbbar$ production agrees
with the one for the full process within $8\,\%$ and interferences
between matrix elements of different orders in the coupling constants
contribute about $5\,\%$ of the full process. Note, however, that these
effects amount to $30\,\%$ and $20\,\%$ of the Higgs-signal process.


}
